/*.inner-page {
	padding-top: 180px;
	padding-bottom: 60px;
}
.solutions h1 {
	color:#000;
	font-size:48px;
	font-weight:500;
}
.solutions {
	color:#000;
}
.text-red {
	color:#BF2025;
}

.upper-headline {
	font-size:30px
}

.solutions p {
	margin-bottom:15px;
}

.fs-24 {
	font-size:24px;
}
.page-template-solutions .riseit-footer {
    margin-top: 0;
}

.featured-image-wrapper img {
    border-radius: 35px !important;
}
.fs-48 {
	font-size:48px;
	font-weight:500;
}*/

.mb-5 {
	margin-bottom:50px;
}
.mb-4 {
	margin-bottom:40px;
}
.mb-3 {
	margin-bottom:30px;
}
.mb-2 {
	margin-bottom:20px;
}
.mt-5 {
	margin-top:50px
}
.mt-4 {
	margin-top:40px
}
.mt-3 {
	margin-top:30px
}
.mt-2 {
	margin-top:20px
}
.font-bold  {
	font-weight:700
}
.page-template-template-contact .riseit-contact__form .riseit-cf7-label {
	font-weight:400 !important;
}
.page-template-template-contact .riseit-contact__form input.wpcf7-form-control:not(.wpcf7-submit), .page-template-template-contact .riseit-contact__form select.wpcf7-form-control, .page-template-template-contact .riseit-contact__form textarea.wpcf7-form-control {
	border-radius:8px !important
}
.page-template-template-contact .riseit-footer {
	margin-top:0
}

.term-name {
    padding: 8px 16px;
    border: 1px solid rgba(153, 161, 175, 1);
    display: inline-block;
    border-radius: 100px;
    color: #000;
}
article h1 {
	font-size: 32px;
}
article {
	color:#000;
	max-width: 1280px;
}
article h2 {
	font-size: 16px;
}
.box-image-wrapper {
    width: 100%;       /* Or a specific width like 400px */
    height: 350px;      /* You MUST set a height for the wrapper */
    overflow: hidden;   /* Keeps the image inside the box */
    border-radius: 16px;
}
.bg-red {
	background: rgba(191, 32, 37, 1);
	color: #fff;
}
.article-card h4 {
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 30px;
}
.next-step .title {
	font-size: 20px;
	margin-bottom: 30px;
}
.article-card button{
	background: #fff;
	color:#000;
	margin-top: 10px;
	width: 100%;
	border-radius: 100px;
	padding:10px;
	text-align: center;
}
.single-post .content-wrapper ul li {
    list-style: disc;
}
.box-image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;  /* This is the magic line */
    object-position: center; /* Optional: keeps the focus in the middle */
}
.content-wrapper {
    padding-left: 30px;
    border-left: 1px solid rgba(218, 218, 218, 1);
}
.next-step {
	background: rgba(242, 242, 242, 1);
	border: 1px solid rgba(221, 221, 221, 1);
}
.br-10 {
	border-radius: 10px;
}
.category-button a:hover {
	background: rgb(41 41 41) !important;
}
.single-post .riseit-footer {
	margin-top: 0;
}
.single-post article h4 {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 700;
}
.active-menu {
    color: #bf2025 !important;
}
.cardsbgresource.related-cat {
	background: #fff !important;
}
.top-border-card {
	background: rgba(191, 32, 37, 1);
}
.related-resources {
	background: rgba(20, 18, 19, 1);
}
.related-resources h2 {
	color: rgba(255, 255, 255, 1);
	font-size: 48px;
	font-weight: 500;
}
.single-post .content-wrapper ol {
    list-style: decimal;
}
.single-post .content-wrapper ol li {
    margin-bottom:15px;
}
.fs-20 {
	font-size:20px;
}
.fs-32 {
	font-size:32px;
}
nav a:hover {
    color: #bf2025 !important;
}
.case-study-sidebar h4 {
    font-size: 20px !important;
    line-height: 26px !important;
    margin-bottom: 30px !important;
	font-weight:600 !important;
	margin-top: 0 !important;
}
.case-study-content {
	position:relative;
}
.case-study-content h3 {
	font-size:20px;
}
.case-study-content h3:before {
    content: "";
    width: 4px;
    height: 35px;
    display: block;
    background: rgba(191, 32, 37, 1);
    position: absolute;
    left: -2px;
    margin-top: -8px;
}
.case-study-content ul {
	margin-bottom:20px
}
.case-study-content h3:nth-of-type(4):before {
    background: rgba(9, 167, 185, 1);
}
.case-study-content h3:nth-of-type(5):before {
    background: rgba(4, 202, 4, 1);
}
.case-study-sidebar .box-image-wrapper.mb-4 {
    height: 600px;
}
article.cardsbgresource {
    height: 100%;
}
.nav-style {
    padding-left: 35px !important;
    border: 1px solid rgba(215, 215, 215, 47%);
    box-shadow: none !important;
}
.site-container hr {
    border: 1px solid rgb(153 153 153) !important;
}
footer.riseit-footer {
    background: rgba(20, 18, 19, 1);
    /*padding-top: 0;*/
}
.group:hover .group-hover\:opacity-100 {
    opacity: 1 !important;
}
.solutioncardlist a:hover {
	color:#000 !important
}
.riseit-contact__submit:hover {
    background: #A40D12 !important;
}
.riseit-contact__submit {
    border: none !important;
}
.form-title-footer {
	font-size:48px !important;
}
.badge-footer {
	border:none !important
}
.badge-footer:hover {
	background-color:transparent !important;
	transform: translateY(0px) !important;
}
@media (min-width: 1024px) {
    .riseit-contact__inner {
        padding-bottom: 84px !important;
    }
	.riseit-contact__inner	{
		gap:200px !important;
	}	
}

@media (max-width:767px) {
	.single-post main {
		        padding-top: 8rem !important;
	}
	.form-title-footer {
		font-size:28px !important;
	}
	.related-resources h2 {
		font-size: 28px;
	}	
	.single-post h1 {
		font-size: 28px;
	}
	.riseit-footer__nav {
		display:block !important;
	}
	nav.riseit-footer__nav a {
		padding: 0 10px;
	}
	.riseit-footer__top {
		display:flex;
		flex-direction: column;
	}
	.pt-32 {
		padding-top:40px !important;
	}
	.pb-32 {
		padding-bottom:40px !important;
	}
	.accordion-wrapper img {
		display:none;
	}
}
@media (max-width:1023px) {
	.bg-sand .group .bg-cover {
		background-position: top;
		background-size: cover;
	}	
}
@media (max-width:991px) {
.mainheader .site-container .nav-style {
	padding: 14px 16px 14px 25px!important;
}
	main .text-hero-subtitle {
		font-size: 18px;
	}
	main .text-hero-title {
		font-size: 30px;
	}
	main .text-hero-desc {
		font-size: 16px;
	}
	main a.group {
 		padding: 14px 22px !important;
	}
	main .site-container {
		padding-top: 100px!important;
	}
	.home main .site-container {
		padding-top: 40px!important;
	}
}
@media (max-width:782px) {
	.home main {
		padding-top: 80px !important;
	}	
	main .text-hero-subtitle {
		font-size: 16px;
	}
	main .text-hero-title {
		font-size: 26px;
	}
	main a.group {
 		padding: 12px 20px !important;
		font-size: 14px;
	}
}

main article .content-wrapper h3 {
	font-weight: 600;
}
.site-container-solutions .solutioncardlist > div > div {
	background-position: top;
}